Subject: Frome: Mr. John Varley Group Finance Director

From: "Barclays Bank PLC." <[email-masked]>
Date: Wed, 7 Dec 2011 12:42:25 -0500

I am Mr. John Varley Group Finance Director (Asset Management Division)
Barclays Bank PLC. I have a lucrative business forums stroke of common
interest to share with you: it involves transferring a large sum of money.
I got your reference in my quest for one that fits my proposed business
relationship. If you are interested in working with me do contact me with
this email: [email-masked]
Regards,
Mr. John Varley
[email-masked]